## univention-debhelper 2.0.0-3A~5.0.0.202010151132

=== debian/changelog ===
univention-debhelper (2.0.0-3A~5.0.0.202010151132) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 15 Oct 2020 11:32:08 +0200

univention-debhelper (2.0.0-3) unstable; urgency=low

  * Bug #52211: Migrate to univention-join-dev

 -- Philipp Hahn <hahn@univention.de>  Thu, 15 Oct 2020 06:55:07 +0200

univention-debhelper (2.0.0-2) unstable; urgency=medium

  * Bug #50100: use check_call for error handling in doIt()

 -- Florian Best <best@univention.de>  Sat, 01 Aug 2020 00:39:40 +0200

univention-debhelper (2.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:26 +0200

univention-debhelper (1.0.0-2) unstable; urgency=low

  * Bug #51374: Move univention.debhelper into this package

 -- Philipp Hahn <hahn@univention.de>  Fri, 29 May 2020 17:48:28 +0200

univention-debhelper (1.0.0-1) unstable; urgency=medium

  * Bug #51374: Split univention-install-joinscript into separate package

 -- Philipp Hahn <hahn@univention.de>  Fri, 29 May 2020 13:24:55 +0200
