=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 #
-# Copyright 2020 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2020-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -30,8 +33,12 @@
 export PYBUILD_NAME=univention-debhelper
 
 override_dh_auto_test:
-	python2 -m doctest univention/debhelper.py
+	dh_auto_test
 	python3 -m doctest univention/debhelper.py
 
+override_dh_python3:
+	dh_python3
+	rm debian/python3-univention-debhelper/usr/lib/python3/dist-packages/univention/__init__.py
+
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python3 --buildsystem=pybuild
