=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.5.5
-Build-Depends-Indep:
- debhelper,
+Build-Depends:
+ debhelper-compat (=13),
  dh-python,
- python-all,
  python3-all,
+ python3-setuptools,
 
 Package: univention-debhelper
 Architecture: all
@@ -22,31 +22,6 @@
  automate common tasks related to building UCS packages. Programs
  are included to install various files into your package. Most Univention
  packages use debhelper as part of their build process.
- .
- This package is part of Univention Corporate Server (UCS),
- an integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
-Package: python-univention-debhelper
-Architecture: all
-Depends:
- python-univention-namespace,
- ${misc:Depends},
- ${python:Depends},
-Breaks:
- python-univention-config-registry (<< 14.0.0-17),
-Replaces:
- python-univention-config-registry (<< 14.0.0-17),
-Provides:
- ${python:Provides},
-Description: Univention helper Python 3 library for debian/rules
- A collection of programs that can be used in a debian/rules file to
- automate common tasks related to building UCS packages. Programs
- are included to install various files into your package. Most Univention
- packages use debhelper as part of their build process.
- .
- This package contains the Pyhon 3 version.
  .
  This package is part of Univention Corporate Server (UCS),
  an integrated, directory driven solution for managing
