=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2020-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export PYBUILD_NAME=univention-debhelper

override_dh_auto_test:
	dh_auto_test
	python3 -m doctest univention/debhelper.py

override_dh_python3:
	dh_python3
	rm debian/python3-univention-debhelper/usr/lib/python3/dist-packages/univention/__init__.py

%:
	dh $@ --with python3 --buildsystem=pybuild
